@charset "utf-8";
/*
Theme Name: ASKS_Blog
Description: ASKS
Author: Hotta
Version: 1.00
Template: twentyten
*/
 
@import url('../twentyten/style.css');
#site-title {
	margin: 0 0 0 0;
}
#site-description {
	font-size: 16px;
	margin: 0px 0 18px 0;
	width: 260px
}

/*
#header {
    padding: 0;
}
*/
#site-title{
  background-image: url(https://www.compita-japan.com/forum_img/asks3.png) ;
  background-position: left center;
  background-repeat: no-repeat; 
  padding: 0px 0px 0px 50px;
  line-height: 42px;
  margin: 0; 
}

/* This is the custom header image */
#branding img {
    border-top: 4px solid #c0c0c0;
}

a.PIF_link{
font-size:16px;
font-weight: bold;
color:#ffff00;
text-decoration:none;
display:block;
width:200px;
padding-top:15px;
padding-bottom:22px;
padding-left:63px;

text-align:left;
background:#ffffff url(https://www.compita-japan.com/forum_img/forum_bb2.png) no-repeat scroll;
}

a.PIF_link:hover{
color:#F66A57;
text-decoration:none;
}

.entry-meta{
color: #000000;
}

.entry-utility{
color: #000000;
}

.entry-utility .comments-link{
font-size:18px;
font-weight: bold;
display:block;
color: #000;
width:auto;
padding-top:8px;
padding-bottom:8px;
text-align:center;
border:2px solid;
border-radius: 18px;
border-color:#aaaaaa #444444 #444444 #aaaaaa;
background:#f0f8ff;
}

.entry-utility .comments-link:hover{
background:#f5f5f5;
}

#primary .widget-title{
font-size:16px;
}

#primary .widget_meta{
font-size:14px;
}

#primary .cat-item{
font-size:14px;
}

#access .menu{
font-size:14px;
font-weight: bold;
}
/*レスポンシブ対応*/
@media (max-width: 800px) {
     #container, #content, #primary, #access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
          float: none;
          margin: 0;
          width: auto;
     }
     #access {
          width: 100%;
     }
     #branding img {
          max-width: 100%;
          height: auto;
          display:block;
     }
}
/*レスポンシブ対応 ここまで*/

